Emulator Error (Android Studio)


#1

when i run the emulator in android studio 3 canary 6 i have this error … please anyone help me . (my systeme d’exploitation is Linux ubuntu)


#2

The errors don’t seem to be related to Kotlin in any way, so unfortunately we can’t help you here.


#3

It’s a common problem apparently. https://code.google.com/p/android/issues/detail?id=197254 is the ticket. More information can be found on various stackoverflow questions: https://stackoverflow.com/questions/40066007/android-emulator-in-yakkety-yak-ubuntu-16-10

or http://www.anttdev.com/2016/06/android-emulator-fails-start/